.registerTwoColumn .contentMain {
    background: url("../images/StubkContentTop.jpg") no-repeat scroll 0 0;
    min-height: 277px;
    padding: 14px 14px 0 12px;
}

.registerTwoColumn .contentHolder{
    background:none;
}

.registerTwoColumn {
    background: url(../images/spriteRegistrationBox.png);   
}

.registerTwoColumnBtm {
    background: url("../images/spriteRegistrationBox.png") no-repeat scroll -972px 100% transparent;
    margin-bottom: 15px;
    padding-bottom: 16px;
}


.registerTwoColumn .mainContentArea {
    width: 997px;
    background:red;
    padding-top:340px;
}

.registerTwoColumn .mainContentArea {
    width: 970px;
    background:none;
    padding:0 0 0 11px;
}

.registerTwoColumnTop {
    background: url("../images/reg/registrationMainImage.jpg") no-repeat;
    width: 972px;
    padding-top: 318px;
    margin-bottom: 20px;
}

.registerTwoColumn .mainContentAreaTop, .registerTwoColumn .mainContentAreaBtm {
    background: none;
}

.registerTwoColumn .mainContentArea .leftColumn{
    width:468px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    background:#ffffff;
    float:left;
    margin-right:14px;
}

.registerTwoColumn .mainContentArea .rightColumn{
    width:468px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    background:#ffffff;
    float:left;
    margin-bottom:20px;
}


.registerTwoColumn  .fullLengthBoxes textarea, .registerTwoColumn  .fullLengthBoxes input {
     width: 200px !important;
}

.registerTwoColumn .accountForms label.intouch{
    width:auto;
    margin-bottom: 10px;
    padding-top: 0px;
}
  
.registerTwoColumn .accountForms label.intouch input{
   margin-right: 5px;
   text-align: center;
   width: 14px;
   border:none;
}  
    
.registerTwoColumn .note{
    clear:both;
}  

#pageWrap.register {
    padding: 40px 0 0px;
}

.accountForms textarea, .accountForms input {
    width: 180px;
}

.radioChecker > input{
    display: inline;
    line-height: 100%;
    padding-top: 0;
    width: 20px;
    margin-left:5px;
    border:0;
}
.radioChecker > label {
    display: inline;
    float: none;
    line-height: 100%;
    padding-top: 0;
    margin-right:15px;
}

input[type="checkbox"] {
	border:0;
}

table.journeyFares tr:hover td {
	background:none;
	font-weight: bold;
	color: #408100;
}
